@import url('https://fonts.googleapis.com/css2?family=Science+Gothic:wght@100..900&display=swap');

::selection {
  background: #ea5c10;
  color: #ffffff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    padding-top: 70px;
    font-family: 'Science Gothic', sans-serif;
    background-color: rgb(27, 18, 12);
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    }

.title {
    text-align: center;
    font-size: 36px;
    color: #ffffff;
    padding: 30px 20px 10px;
}

.subtitle {
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    padding: 0 20px 5px;
    border-bottom: 2px solid #f0f0f0;
    margin-bottom: 30px;
}




.topbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: rgb(10, 7, 5);
    box-shadow: 0 2px 10px rgba(223, 223, 223, 0.1);
    z-index: 1000;
    display: flex;
    align-items: center;
    padding: 0 20px;
    }

.topbar-logo {
    height: 80%;
    max-width: auto;
    object-fit: contain;
    pointer-events: auto;
    }


.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
    max-width: 100%;
}


.container img {
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom: 20px;
}


.description {
    font-size: 35px;
    color: #ffffff;
    line-height: 1.5;
    max-width: 600px;
    margin: 0 auto;
}

a {
  font-size: 18px;
  color: #ea5c10;
  font-family: inherit;
  font-weight: 800;
  cursor: pointer;
  position: relative;
  border: none;
  background: none;
  text-transform: uppercase;
  transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
  transition-duration: 400ms;
  transition-property: color;
  text-decoration: none;
}

a:focus,
a:hover {
  color: #fff;
}

a:focus:after,
a:hover:after {
  width: 100%;
  left: 0%;
}

a:after {
  content: "";
  pointer-events: none;
  bottom: -2px;
  left: 50%;
  position: absolute;
  width: 0%;
  height: 2px;
  background-color: #ea5c10;
  transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1);
  transition-duration: 400ms;
  transition-property: width, left;
}


@media (max-width: 768px) {
    .topbar {
            height: 55px;
        }
    body {
            padding-top: 55px;
        }

    .description {
        font-size: 16px;
        padding: 0 15px;
    }
    
    .container img {
        margin-bottom: 15px;
    }
    }

